html, body{margin: 0;padding:0;background:#FAFAFA;font-family:'Open Sans',sans-serif;font-size: 16px;line-height: 22px;height:100%;width:100%;}

#header{width:100%;background:rgba(0,166,214,1);padding: 15px 0px 15px 0px;margin:0px auto;box-shadow: 0px 0px 15px 1px #666;}
#header .content {width:90%;max-width:1300px;margin:0px auto;}
#header .content a{text-transform:uppercase;font-family: 'Archivo Black', sans-serif;font-size:35px;color:#6ebbd5;}
#header .content .menu {list-style:none; display:inline;margin:0px auto;}
#header .content .menu .li{float:right;position:relative;background-color:rgba(0,166,214,1);}
#header .content .menu .li a{float:right;font-family:'Varela Round',sans-serif;display:block;text-align:center;font-size:14px;padding:0px 5px 0px 5px;text-decoration:none;color:#FFF;color:rgba(225,225,225,1);}
#header .content .menu .li a:hover{color:rgba(0,0,0,1);border-radius:10px;}
#header .content .menu .li a #jaar{display:block;position:absolute;font-size: 0.8em;background-color:rgba(255,102,0,0.9);color:rgba(255,255,255,1);height:20px;width:40px;border-radius:9px;line-height:20px;text-align:center;margin:-25px 0px 0px 70px;}

#main-container{width:100%;height:100%;min-height:100%;padding:0;margin:5px auto}
#content{width:90%;max-width:1300px;padding:20px 0px 20px 0px;margin:0 auto}
#content .blok{width:100%;padding:10px 30px;margin:20px 0px;background-color:#FFFFFF;box-shadow: 0px 0px 15px 1px #e6e6e6;border:1px solid #75bbd5;}
.clear{width:100%;margin:0 auto;clear:both}

#content #inloggen{width:300px;padding:20px 20px 20px 20px;margin:100px auto;background-color:#FFFFFF;box-shadow: 0px 0px 15px 1px #e6e6e6;border:1px solid #75bbd5;}
#content #inloggen #titel{text-transform:uppercase;font-family: 'Archivo Black', sans-serif;font-size:35px;color:#6ebbd5;}

.error{width:calc(100% - 17px);background-color: #FFC6C6;margin: 0px 0px 10px 0px;padding: 7px;border: 2px solid #EE6464;font-family: arial;font-size:1em;color: #000000;border-radius:10px;}
.error i{color:#EE6464;}
.succes{width:calc(100% - 17px);background-color: #B2FFB2;margin: 0px 0px 10px 0px;padding: 7px;border: 2px solid #5ECD1B;font-family: arial;font-size: 1em;color: #000000;border-radius:10px;}
.succes i{color:#5ECD1B;}
.lijn{display:block;width:100%;margin:5px auto 5px auto;text-align:left;border-bottom:1px solid rgba(255,102,0,1)}

.left{width:46%;float:left;display:block;padding:0%;vertical-align:top;}
.right{width:46%;float:right;display:block;padding:0%;vertical-align:top;}

.specs i{color:rgba(255,102,0,1);}
.specs label{display:block;font-size: 0.8em;color:rgba(255,102,0,1);line-height:normal;margin-top:10px}

/* text stylen */
h1{color:#6ebbd5;padding:0px;font-size:2.8em;font-family: 'Archivo Black', sans-serif;}
h2{color:#6ebbd5;padding:0px 0px 0px 0px;font-size:2em;font-family: 'Archivo Black', sans-serif;}
h3{color:#6ebbd5;padding:0px 0px 0px 0px;font-size:1em;font-weight:bold;}
a{color:rgba(255,102,0,1);text-decoration:none;font-family: 'Open Sans', sans-serif;font-weight:400}
a:hover{color:rgba(255,102,0,1);}
.center{text-align:center}
.rood{color:#EE6464;}
.groen{color:#04B404;}
.kleurdik{color:rgba(255,102,0,0.9);font-weight:bold;}

/* tabellen */
.table{width:calc(100% - 10px);z-index:555;font-family:'Arial',sans-serif;font-size:0.8em;margin:10px 0px;}
.table-header, .table-row, .table-bottom{display:flex;min-height:25px;height:auto;line-height:25px;width:100%;padding:5px;}
.table-header{background:rgba(0,166,214,1);color:rgba(255,255,255,1);max-height:35px;z-index:666;font-weight:bold;}
.table-header a{color:rgba(255,255,255,1);text-decoration:none;font-weight:normal}
.table-header a:hover{color:rgba(255,102,0,1);text-decoration:none;font-weight:normal}
.table-bottom {background-color:rgba(255,102,0,1);color:rgba(255,255,255,1);max-height:35px;max-width:1014px;z-index:666}
.dark{background-color:rgba(0,0,0,0.05)}
.light{background-color:rgba(0,0,0,0.10)}
.table-header-item,.table-bottom-item{color:rgba(255,255,255,1)}
.table-row:hover .table-row-item{color:rgb(0,0,0);}
.table-row:hover {background-color:rgba(110,187,213,1);z-index:888}
.table-row a{cursor:pointer;color:rgba(0,0,0,1)}
.table-row a i{color:rgba(0,0,0,1);display:block;width:25px;height:25px;border-radius:12.5px;text-align:center}
.table-row:hover a{color:rgba(255,255,255,1)}
.table-row:hover a:hover{color:rgba(255,255,255,1)}
.table-row:hover a i{color:rgba(255,255,255,1)}
.table-row:hover a i:hover{background-color:rgba(255,102,0,1);color:rgba(255,255,255,1)}
.initial {flex:initial;width: 40px;min-width: 40px}
.flex1 {flex: 1}
.flex2 {flex: 2}
.flex3 {flex: 3}
.flex4 {flex: 4}
.flex5 {flex: 5}
.flex6 {flex: 6}
.flex7 {flex: 7}
.flex8 {flex: 8}
.flex9 {flex: 9}
.flex10 {flex: 10}
.last {width: 40px;}

/* form */
form {margin-left: 0px;margin-bottom: 0px;margin-right: 0px;margin-top: 0px;width:100%;clear: both}
form label{display:block;font-size: 0.8em;color:rgba(150,150,150,1);line-height:normal;margin-top:10px}
form input{display:inline-block;width: 100%;padding:0px 5px 0px 5px;max-width: 500px;color:rgba(0,0,0,1);border: 1px solid rgba(0,0,0,0.15);border-radius: 5px;background-color:rgba(0,0,0,0.05);height:25px;line-height:25px}
form input.compact{width:35px;padding:0px 5px 0px 5px;max-width: 40px}
form input.kwart{width:25%;padding:0px 5px 0px 5px;max-width: 110px}
form input.half{width:50%;padding:0px 5px 0px 5px;max-width: 225px}
form input.auto{width: auto;padding:0px 5px 0px 5px;max-width: 300px}
form textarea {background:rgba(0,0,0,0.05);border: 1px solid rgba(0,0,0,0.15);border-radius: 5px;line-height: normal;width: 100%;max-width: 500px;color:rgba(0,0,0,1);border-width: 0px;border-radius: 0px}
form select{ background:rgba(255,255,255,0.7);border:1px solid rgba(0,0,0,0.15);width:auto;padding:0px 5px 0px 5px;max-width: 500px;color:rgba(0,0,0,1);border-radius: 1px;height:25px;line-height:25px}
form fieldset {display:inline-block; padding: 5px; border-width: 0px; vertical-align:top}
form :focus {outline:0;outline:none}
a.btn2 {width:auto;display:inline-block;margin:10px 2px 10px 2px;height:35px;line-height:33px;font-size:1em;background-color:rgba(110,187,213,1);color:rgba(255,255,255,1);cursor:pointer;text-transform:uppercase;font-family:'Varela Round',sans-serif;font-weight:normal;padding:3px 10px 0px 5px;border:0px solid;border-radius: 5px}
a.btn2:hover {background-color:rgba(255,102,0,1);color:rgba(255,255,255),1)}
.btn {width:auto;display:block;margin:25px auto;height:35px;line-height:25px;font-size:1em;background-color:rgba(255,102,0,1);color:rgba(255,255,255,1);cursor:pointer;text-transform:uppercase;font-family:'Varela Round',sans-serif;font-weight:normal;padding:0px 15px 0px 5px;border:0px solid;border-radius: 5px}
.btn:hover {background-color:rgba(255,102,0,1);color:rgba(0,0,0,1)}
#active .btn{cursor:pointer;background-color:rgba(0,0,0,1);color:rgba(255,255,255,1)}
#nonactive .btn{cursor:not-allowed;background-color:rgba(0,0,0,0.5);color:rgba(255,255,255,0.5)}

fieldset {display:inline-block; padding: 4px;margin:0px;border-width: 0px; vertical-align:top;}
